#drop-area {
    border: 2px dashed #9a9a9a;
    border-radius: 10px;
    width: 500px;
    height: 100px;
    background-color: #f2f2f2;
    /*margin: 100px auto;*/
    padding: 10px;
}

#drop-area.highlight {
    border-color: lightseagreen;
}

p {
    margin-top: 0;
}

.my-form {
    margin-bottom: 10px;
}

#gallery {
    margin-top: 10px;
}

#gallery img {
    width: 150px;
    margin-bottom: 10px;
    margin-right: 10px;
    vertical-align: middle;
}

.button {
    display: inline-block;
    padding: 10px;
    background: #ccc;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.button:hover {
    background: #ddd;
}

#fileElem {
    display: none;
}

#errors {
    color: red;
}

#image_preview {
    max-width: 250px;
}

#image_preview {
    max-width: 250px;
    max-height: 200px;
}

#results {
    width: 1000px;
    height: 1500px;
}

.validation.valid {
    color: green;
}
.validation.invalid {
    color: red;
}

.results {
    display: none;
}
